/* Global Class */
html, body {height:100%;}
body {margin:0px; background:url(../images/canvas.gif) repeat-y #000000;}
table {font-size:12px; color:#666666; font-family:Arial, Tahoma, Helvetica, Verdana; text-align:left;}
img{border:0px;}
input, select, textarea{ font-size:11px; border:1px solid #CCCCCC;}
form {margin:0px; padding:0px;}

h1{font-size:30px; font-family:Century Gothic; background:url(../images/hdbg.gif) repeat-x; height:55px; color:#57595A; margin:0 0 0 0; padding:10px 0 0 20px; font-weight:normal;}
.h2{background:url(http://gemwriter.com/images/xrep.gif) repeat-x; height:34px; padding-left:15px;}
.h4{background:url(../images/midbg.gif) repeat-x top #FFFFFF; padding:8px;}
hr{color:#999999; height:1px; padding:0px;}

.p10{padding:10px;}
.p5{padding:5px;}
.pl10{padding-left:10px;}
.pr10{padding-right:10px;}
.pt10{padding-top:10px;}
.pb10{ font-weight:bold; font-size:20px;}

.xline {border-top:1px #E5E4E4 solid; height:1px;}
.yline {border-left:1px #E5E4E4 solid;}
.noborder {border:0px none; padding:0px;}
.h100{height:100%; vertical-align:top;}
.taj{text-align:justify;}
.tsm{font-size:11px;}
.price{ color:#FF0000; font-weight:bold; font-size:20px;}
.total{ color:#FF0000; font-weight:bold; font-size:14px;}
.error, .errmsg, .errormsg {color:#FF0000; font-weight:bold;}

/*Site width handle */
.maintable {width:940px;}

/* Top Section */
.topsection {vertical-align:top; height:89px;}
.topsection td{color:#535454;}
.topsection input{ font-size:11px; border:1px solid #3C3E3F; background:#000000;}
.topsection b{font-weight:normal; font-size:12px; color:#ffffff;}
.topsection a{color:#535454; text-decoration:none; font-weight:normal; padding:5px;}
.topsection a:hover {color:#eeeeee; text-decoration:none;}
.toplink{padding:5px; margin:0px; background:#3C3E3F;}
a.toplink {color:#ffffff; text-decoration:none; font-weight:normal;}
a.toplink:hover {color:#eeeeee; text-decoration:none;}


/* Left Section */
.leftsection {width:173px; vertical-align:top; background:url(../images/leftbg.gif) repeat-y; border:1px solid #282828;}
.leftsection b{text-transform:uppercase; font-weight:bold; font-size:12px;}
.leftsection a{color:#000000; text-decoration:underline; font-weight:normal;}
.leftsection a:hover {color:#666666; text-decoration:none;}
.leftsection .xline {border-top:1px #434343 solid; height:1px;}
.leftsection ul{padding:0px; margin:0px 0 5px 0; list-style:none;}
.leftsection li{padding:2px 0px 2px 13px; margin:0px;}
.leftsection li a{color:#727272; text-decoration:none; font-weight:normal;}
.leftsection li a:hover {color:#eeeeee; text-decoration:none;}

a.leftlink:link, a.leftlink:visited, a.leftlink:active {color:#727272; text-decoration:none; font-weight:bold;}
a.leftlink:hover {color:#eeeeee; text-decoration:none;}

.leftsection .hd{text-transform:uppercase; font-weight:bold; font-size:13px; padding:5px 0px 5px 13px; background:url(../images/leftarrow.gif) no-repeat left; color:#C5C5C5;}
.leftsection .hd a{ color:#C5C5C5; text-decoration:none; font-weight:bold; }
.leftsection .hd a:hover { color:#eeeeee; text-decoration:none;}

/* Middle Section */
.middlesection {vertical-align:top; background-color:#ffffff; border-left:2px solid #161616;}
.middlesection input{ font-size:11px; border:1px solid #CCCCCC;}
.middlesection b{text-transform:uppercase; font-weight:bold; font-size:12px; color:#222;}
.middlesection a{color:#000000; text-decoration:underline; font-weight:normal;}
.middlesection a:hover {color:#666666; text-decoration:none;}

/* bottom Section */
.bottomsection {width:100%; vertical-align:top; background-color:#000000;}
.bottomsection td{color:#404040; font-size:11px;}
.bottomsection a{color:#535454; font-size:12px; text-decoration:none; font-weight:normal;}
.bottomsection a:hover {color:#eeeeee; text-decoration:none;}

/* link Class */
.more{padding:3px 8px 3px 3px; margin:0px; background:url(http://gemwriter.com/images/middarrow.gif) no-repeat right;}
a.more {color:#006699; text-decoration:underline; font-weight:normal;}
a.more:hover {color:#000000; text-decoration:none;}

a.normallink:link, a.normallink:visited, a.normallink:active {color:#ff8000; text-decoration:underline; font-weight:normal;}
a.normallink:hover {color:#E0B64D; text-decoration:none;}

a.qualdev:link, a.qualdev:visited, a.qualdev:active {color:#ff8000; text-decoration:underline; font-weight:normal;}
a.qualdev:hover {color:#E0B64D; text-decoration:none;}

/* prodcut related Class */
.thumb{width:150px; border:1px solid #e0e0e0; height:auto;}
.middthumb{width:250px; border:1px solid #666666; height:auto;}
a.prname:link, a.prname:visited, a.prname:active{color:#222; text-decoration:none; font-weight:normal;}
a.prname:hover{color:#000000; text-decoration:underline;}
.productbox{width:170px;}
.rprice{text-decoration:line-through;}

/* Breadcrumb Links */
.breadcrumb{color:#000000; padding:5px 10px 5px 20px; height:35px; font-weight:bold;}
.breadcrumb a{background:transparent url(../images/breadarrow.gif) no-repeat center right; text-decoration:none; padding:0 20px 0 5px; color:#4F5153; font-weight:normal; } 
.breadcrumb a:visited, .breadcrumb a:active{color:#4F5153; text-decoration:none; font-weight:normal;}
.breadcrumb a:hover{text-decoration:none;}

/* button Class */
a.ovalbutton{background:#7B7B7D; display: block; float:left;font: normal 12px; margin-right:3px; line-height:10px; height:19px; padding-left:10px; text-decoration:none;}
a:link.ovalbutton, a:visited.ovalbutton, a:active.ovalbutton{color: #ffffff; font-size:12px; text-decoration:none;}
a.ovalbutton span{background:#7B7B7D; display: block; padding:5px 10px 4px 0; color:#ffffff; font-weight:bold; text-transform:uppercase;}
a.ovalbutton:hover{ background-position: bottom left; color:#313133; text-decoration:none;}
a.ovalbutton:hover span{ background-position: bottom right; color:#313133; text-decoration:none;}

/* Paging Class */
.pagination{padding:0px;}
.pagination ul{margin:0; padding:0; text-align:right; /*Set to "right" to right align pagination interface*/}
.pagination li{list-style-type:none; display:inline; padding-bottom:1px;}
.pagination a, .pagination a:visited{padding:1px 5px 0px 5px; border:1px solid #d1d1d1; text-decoration:none; color:#666;}
.pagination a:hover,.pagination a:active{border:1px solid #d1d1d1; color:#000; background-color:#f1f1f1; }

.pagination a.currentpage{background-color:#76C7D3; color:#FFF !important; border-color:#59A7B2; font-weight:bold; cursor:default;}
.pagination a.disablelink, .pagination a.disablelink:hover{background-color:white; cursor:default; color:#929292; border-color: #929292; font-weight:normal !important;}
.pagination a.prevnext{font-weight:bold;}

/* Site Structure END shopping cart Sections*/
.border{border:1px solid #EDEDED; height:100%}
.allborder {background:#d3d3d3;}
.tableheader td{background:#999; color:#ffffff; padding:3px; font-weight:bold;}
.tableheader a{ color:#ffffff; text-decoration:underline; font-weight:bold;}
.tableheader a:hover { color:#ffffff; text-decoration:none;}
.lightbg td{ background:#ffffff; padding:3px;}
.darkbg td{ background:#f1f1f1; padding:3px;}
.subhd{font-size:13px; font-weight:bold; color:#444;}

/* myaccount*/
.malink b{font-size:12px; color:#5B5B5B;}
a.malink:link, a.malink:visited, a.malink:active{color:#747474; text-decoration:underline;}
a.malink:hover{color:#747474; text-decoration:none;}

a.maheading:link, a.maheading:visited, a.maheading:active{color:#313131; font-size:20px; font-family:arial; text-decoration:none;}
a.maheading:hover {color:#000000; text-decoration:none;}

a.smalllink:link, a.smalllink:visited, a.smalllink:active{color:#666666; font-weight:bold; text-transform:uppercase; font-size:12px; font-family:arial; text-decoration:none;}
a.smalllink:hover {color:#000000; text-decoration:none;}

/* Static Pages */

.statictxt td{color:#666666; text-align:justify; line-height:16px;}
.statichd{font-family:Arial; color:#494949; background-color:#F1F1F1; border:1px solid #EBEBEB; display:block; font-weight:bold; text-decoration:none; font-size:12px; text-align:left; padding:5px 5px 5px 10px;}
.statictxt b{font-weight:bold; color:#000000;}
.statictxt a {font-family:Arial; color:#000000; text-decoration:underline; font-size:12px;}
.statictxt a:hover {color:#000000; text-decoration:none;}

.statictxt ul{padding:0px; margin:5px 0px 15px 18px; list-style:disc;}
.statictxt li{padding:3px 0px 3px 1px; margin:0px;}
.statictxt li a{color:#000000; text-decoration:underline; font-weight:normal;}
.statictxt li a:hover {color:#000000; text-decoration:none;}

/*
Heading Color = "#000000" (h1)
Sub Heading Color = "#333333" (h2)
highlight message = "#999999" (h4)
normal heading = "#006699" 
normal text color ="#666666"
*/